.fu-form label {
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.5rem;
    margin-bottom: 5px;
    margin-top: 10px; /*todo: test approve shifts to make sure its ok*/
}

/* Generic Inputs*/
.fu-form input[type='text'],
.fu-form input[type='number'],
.fu-form input[type='email'],
.fu-form select {
    font-size: 1.6rem;
    line-height: 3.6rem;
    height: 3.6rem;
    color: #4A4A4A;
    font-weight: 500;
    padding: 0 15px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    background: #FFFFFF;
    width: 100%;
    min-width: 120px;
    max-width: 300px;
}
    .fu-form .fu-form-thin input[type='text'],
    .fu-form .fu-form-thin input[type='number'],
    .fu-form .fu-form-thin input[type='email']{
        min-width: 75px;
        max-width: 160px;
    }
    .fu-form .fu-form-wide input[type='text'],
    .fu-form .fu-form-wide input[type='number'],
    .fu-form .fu-form-wide input[type='email']{
        max-width: 450px;
    }
    .fu-form input.no-min-width[type='text'],
    .fu-form input.no-min-width[type='number'],
    .fu-form input.no-min-width[type='email'] {
        min-width: 0;
    }

.fu-form .form-control:hover{
    box-shadow: none;
}

.fu-form input[type='text']:focus,
.fu-form input[type='number']:focus,
.fu-form input[type='email']:focus {
    border-color: #2C8FDD;
}

.fu-form .v-select input::placeholder {
    color: #9B9B9B;
    opacity: 1; /* Firefox fix */
}

/*
 * Checkboxes
 *  NOTE: Must be adjacent to a label element. Input must have class 'noStyle' to avoid conflicting with .iCheck javascript
 *  todo: Remove iCheck
 */
.fu-form input[type='checkbox'].noStyle {
    position: absolute;
}
.fu-form input[type='checkbox'].noStyle ~ label {
    padding-left: 1.5em;
    position: relative;
}
.fu-form input[type='checkbox']:not(.disable-tick) ~ label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1em;
    height: 1em;
    border: 1px solid #BDBDBD;
    background: #FFFFFF;
    border-radius: 50%;
}
.fu-form input[type='checkbox']:checked ~ label:before {
    background: #2C8FDD url("/shared_assets/images/tick-thicker.svg?v=1.0") center center no-repeat;
    border-color: #2C8FDD;
}

.fu-form input[type='radio'].noStyle {
    position: absolute;
    left: -9999px;
}
.fu-form input[type='radio'].noStyle ~ label {
    padding-left: 1.5em;
    position: relative;
}
.fu-form input[type='radio'] ~ label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1em;
    height: 1em;
    border: 1px solid #BDBDBD;
    background: #FFFFFF;
    border-radius: 50%;
}
.fu-form input[type='radio']:checked ~ label:before {
    border: 4px solid #2C8FDD;
}

/**
 * datepicker component with inline icon
 */
.fu-input-with-icon {
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    background: #FFFFFF;
    height: 3.8rem;
    padding: 0 15px;
    vertical-align: middle;
    min-width: 120px;
    max-width: 300px;
}

.fu-form-thin .fu-input-with-icon {
    max-width: 160px;
}
.fu-form-wide .fu-input-with-icon {
    max-width: 450px;
}
    .fu-input-with-icon input[type='text'],
    .fu-input-with-icon input[type='number'],
    .fu-input-with-icon input[type='email'] {
        min-width: 0;
    }
    .fu-icon-wrapper {
        margin-right: 8px;
        font-size: 1.6rem;
    }
    /* fix the default styling on the datepicker */
    .fu-form .vdp-datepicker {
        width: 100%;
    }
    .fu-form .vdp-datepicker input,
    .fu-form .fu-input-with-icon input{
        border: none;
        height: 36px;
        width: 100%;
        font-size: 1.6rem;
        color: #4A4A4A;
        font-weight: 500;
        padding: 0;
        box-shadow: none;
        background: transparent;
    }
    .fu-form .vdp-datepicker__calendar{
        left: -40px;
        width: 100%;
        min-width: 220px;
        max-width:300px;
    }

/* v-select fixes */
    .fu-form .v-select {
        min-width: 120px;
        max-width: 300px;
    }
    .fu-form .fu-form-thin .v-select {
        min-width: 75px;
        max-width: 160px;
    }
    .fu-form .fu-form-wide .v-select {
        max-width: 450px;
    }
    .fu-form .v-select .dropdown-toggle {
        font-size: 1.6rem;
        line-height: 3.6rem;
        color: #4A4A4A;
        font-weight: 500;
        padding: 0 5px 0 5px;
        border: 1px solid #BDBDBD;
        border-radius: 2px;
        width: 100%;
        min-height: 3.8rem;
    }

    .fu-form .v-select.open .dropdown-toggle {
        border-top-color: #2C8FDD;
        border-left-color: #2C8FDD;
        border-right-color: #2C8FDD;
    }

    .fu-form .v-select input[type=search],
    .fu-form .v-select input[type=search]:focus {
        min-height: 3.6rem;
        padding: 0;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        position: absolute;
        left: 0;
        width: 100% !important;
        right: 0;
        padding: 0 10px;
        height: auto;
    }

    .fu-form .v-select .open-indicator {
        bottom: 5px;
    }
    .fu-form .v-select .open-indicator:before {
        border-color: #4A4A4A;
        border-width: 2px 2px 0 0;
        height: 6px;
        width: 6px;
    }

    .fu-form .v-select .selected-tag {
        position: relative;
        height: auto;
        line-height: 3.6rem;
        margin: 0;
        padding: 0 0 0 10px;
        background: none;
        border: none;
    }
    .fu-form .v-select.fu-v-select-multiple .selected-tag {
        line-height: 1.8rem;
        margin: 4px 1px 0 3px;
        padding: 5px 30px 5px 10px;
        border: 1px solid #BDBDBD;
        border-radius: 2px;
    }

    .fu-form .v-select .selected-tag button {
        float: right;
        line-height: 1rem;
        position: absolute;
        right:8px;
        top: 8px;
    }
    .fu-form .v-select .no-options {
        text-align: left;
        margin-left: 10px;
    }
    .fu-form .v-select .dropdown-menu {
        max-height: 140px !important;
    }
    .fu-form .v-select .dropdown-menu,
    .fu-form .fu-input-active {
        border-color: #2C8FDD;
    }
    .fu-form .v-select .dropdown-menu li {
        font-size: 1.6rem;
        font-weight: 500;
    }
    /* Select2 outside of vue */
    .fu-form .select2-selection {
      font-size: 1.6rem;
      line-height: 3.6rem;
      color: #4A4A4A;
      font-weight: 500;
      padding: 0 20px 0 10px;
      border: 1px solid #BDBDBD;
      border-radius: 2px;
      width: 100%;
      min-height: 3.8rem;
    }
      .fu-form .select2-selection > span{
        font-size: 1.6rem;
        line-height: 3.6rem !important;
        color: #4A4A4A;
        font-weight: 500;
        padding: 0 20px 0 10px;
        width: 100%;
        min-height: 3.6rem;
        text-align: left;
      }

    /* The single select boxes - basically means "get me the .selected-tag that are before the inputs of type 'readonly'" */
    .fu-form .v-select span.selected-tag ~ input[type="readonly"] {
        background: none;
        border: none;
    }


/* TimePicker */
.fu-time-picker {
    line-height: 1.3rem !important;
}

.fu-text-time-picker-input-wrapper, .fu-time-picker {
    position: relative;
}

.fu-time-picker-mobile-selector-wrapper {
    position: absolute;
    z-index: 2;
    display:none;
    width: 100%;
}

.fu-time-selector::-webkit-scrollbar {
    width: 1em;
    display:none;
}

.fu-time-selector {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.fu-time-picker-mobile-selector-overlay {
    position: fixed;
    display:none;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 2;
}

.fu-time-picker-mobile-selector {
    background: #ffffff;
    margin-top: 2px;
    box-shadow: 0 1px 6px rgba(0,0,0,0.15);
    display:flex;
    height:10em;
    position:relative;
}

.fu-time-picker-mobile-selector div {
    width: auto;
    flex-grow:1;
}

.fu-time-picker-mobile-selector div > .fu-time-picker-section-header, .fu-time-picker-mobile-selector div .fu-time-picker-list-item {
    padding: 0.3em 0;
    color: #a5a5a5;
    font-weight: 400;
    text-align:center;
    font-size: 0.8em;
}

.fu-time-picker-mobile-selector div .fu-time-picker-list-item {
    color: #000000;
    font-size: 1em;
    padding: 0.6em 0;
}

.fu-time-picker-mobile-selector div .fu-time-picker-list-item:hover {
    background: rgba(0, 0, 0, .08);
    cursor:pointer;
}

.fu-time-picker-mobile-selector div .fu-time-picker-list-item.active {
    background: #2C8FDD;
    color: #ffffff;
}

.fu-text-time-picker-value-wrapper {
    height: 100%;
    display: flex;
    position: absolute;
    align-items: center;
    top: 0;
    justify-content: center;
    right: 11px;
}

.fu-text-time-picker-input-wrapper input {
    min-width:100%;
}

.fu-time-picker .error {
    padding: 2px 2px 2px;
    color: rgba(255, 0, 31,1);
    font-size: 1.3rem;
}

@media(max-width: 768px) {
    .fu-time-picker-mobile-selector-overlay {
        display:block;
    }

    .fu-time-picker-mobile-selector-wrapper {
        display:block;
    }
}

/* misc */
.fu-input-divider {
    width: 15px;
}
.fu-form .form-group {
    margin-bottom: 20px;
    line-height: 1em;
}

.fu-form .row {
    margin-left: -15px;
    margin-right: -15px;
}

/************ signature pad css ***********/
.signature-pad--body canvas{
    border:1px solid #CECECE;
    width: 220px;
    height: 120px;
}

#signature-form{
    margin-bottom:100px;
    padding-top:50px;
}
/********** end signature pad css *********/


/**********************************/
.fu-panel {
    background-color: white;
    border: 1px solid lightgrey;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px 10px;
    border-radius: 3px;
}

.fu-panel label {
    color:grey;
}

.fu-panel h4 {
    color:grey;
}

.fu-link-button {
    color: #056d99;
    border: 1px solid #056d99;
    padding: 10px 30px;
    border-radius: 3px;
}

.fu-link-button:hover {
    background-color: #056d99;
    color: white;
    font-weight: bold;
}

.row-v-center {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
/**********************************/

.fu-form.fu-form-light-border input[type='text'],
.fu-form.fu-form-light-border input[type='number'],
.fu-form.fu-form-light-border input[type='email'],
.fu-form.fu-form-light-border select,
.fu-form.fu-form-light-border .fu-input-with-icon,
.fu-form.fu-form-light-border .vdp-datepicker__calendar,
.fu-form.fu-form-light-border .dropdown-toggle{
    border: 1px solid #E5ECED;
    border-radius: 3px;
}

.fu-form.fu-form-light-border .fu-input-with-icon input {
    border: none;
}